@charset "utf-8";

/*
	Site Name:
	Description: initial setting
	Version:
	Author:
*/

/*
===== CONTENTS ===========================================

	1: body set
	2: header setting
	3: footer set

==========================================================
*/

/*
===== 1: body set =================================

body {
	margin: 0px;
	padding: 0px;
	color: #333;
}

/* LINK
----------------------------------------
a:link { text-decoration: underline; color: #0C3F87}
a:visited { text-decoration: underline; color: #0C3F87}
a:hover { text-decoration: none; color: #4386e4}
a:active { text-decoration: none; color:#4386e4}


/*
===== 2: header setting ===========================
*/

#header01 {
	width: 100%;
	margin: 0px auto 0 auto;
	padding: 0px;
	height: 62px;
}

#header_box {
	width:1000px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}
.mainlogo {
	width:279px;
	height:62px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.hmenu01 { 
	width:86px;
	height:22px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 22px;
	left: 640px;
}
.hmenu02 { 
	width:131px;
	height:42px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 11px;
	left: 600px;
}
.hmenu_tel {
	width:248px;
	height:42px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 11px;
	right: 0px;
}

@media screen and (max-width: 599px) {
	
	#header01 {
		width: 100%;
		margin: 15px auto;
		padding: 0px;
		height:166px;
	}

	#header_box {
		width:280px;
		margin: 0px auto;
		padding: 0px;
		position: relative;
	}
	.mainlogo {
	width:279px;
	height:62px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 124px;
	left: -40px;
}
.hmenu01 { 
	display:none;
}
.hmenu02 { 
	width:131px;
	height:42px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 74px;
}
.hmenu_tel {
	width:248px;
	height:42px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 52px;
	left: 16px;
}
	
	
	
	
	
	
}


/*
===== 3: footer set =================================


#footer {
	width: 100%;
	line-height: 1em !important;
	clear: both;
	font-size: 13px;
	background-color:#f7f5ee;
}

#footer_inner01 {
	width: 1000px;
	position: relative;
	margin: 0px auto 0px auto;
	height: 70px;
}

#footer a:link {
	color: #373d31;
	text-decoration: none;
}
#footer a:visited {
	color: #373d31;
	text-decoration: none;
}
#footer a:hover {
	color: #5ab052;
	text-decoration: underline;
}

.footer_r {
	float:right;
}
.f_nagoyalumber_ld {
	float:left;
	padding-top: 16px;
}
.f_freedial {
	float: right;
	padding-top: 16px;
}
.fb02 {
	margin-top: 7px;
	margin-left: 30px;
}
.f_bottom_navi {
	width:1000px;
	clear:both;
	font-size: 10px;
	line-height: 1;
	margin: 0px auto 0px auto;
	padding: 5px 0px 40px 0px;
}

ul.btn_f_bottom_navi {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 10px;
	color: #3d3231;
	font-size: 12px;
}
.btn_f_bottom_navi li {
	float: left;
	display: inline;
}
.btn_f_bottom_navi li a {
	background-image: url(../img/icon_f_bull01.gif);
	background-repeat: no-repeat;
	background-position: left .33em;
	padding-left: 10px;
	margin-left: 15px;
}
address {
	clear: both;
	text-align: right;
	color: #6c6c6c;
	font-size: 10px;
}
/*
===== 4: contents set =================================
*/

#contents_wrap {
	width: 100%;
	padding: 0px 0px 30px;
	margin: 0px auto;
	background-color: #FFF;
}
.contents {
	width: 1000px;
	padding: 0px;
	margin: 0px auto;
}

.block {
	width: 960px;
	overflow: hidden;
	zoom: 1;
}

.last_btn {
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}

@media screen and (max-width: 599px) {
	#contents_wrap {
	width: 100%;
	padding: 0px 0px 30px;
	margin: 0px auto;
	background-color: #FFF;
}
.contents {
	width: 94%;
	padding: 0px;
	margin: 0px auto;
}

.block {
	width: 94%;
	overflow: hidden;
	zoom: 1;
}

.last_btn {
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}
	
	
}





/*共通パーツ　*/

#nav-dock {
	height: 36px;
	width: 36px;
	position: fixed;
	bottom: 90px;
	right: 20px;

}
#nav-dock a {
	height: 36px;
	width: 36px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_pagetop.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#nav-dock a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.center_box {
	text-align:center;
}
.mt_01 { margin-top: 1px;}
.mt_02 { margin-top: 2px;}
.mt_03 { margin-top: 3px;}
.mt_05 { margin-top: 5px;}
.mt_10 { margin-top: 10px;}
.mt_15 { margin-top: 15px;}
.mt_20 { margin-top: 20px;}
.mt_25 { margin-top: 25px;}
.mt_30 { margin-top: 30px;}
.mt_35 { margin-top: 35px;}
.mt_40 { margin-top: 40px;}
.mt_50 { margin-top: 50px;}
.mt_60 { margin-top: 60px;}

.mb_05 { margin-bottom: 5px;}
.mb_10 { margin-bottom: 10px;}
.mb_15 { margin-bottom: 15px;}
.mb_20 { margin-bottom: 20px;}
.mb_25 { margin-bottom: 25px;}
.mb_30 { margin-bottom: 30px;}
.mb_35 { margin-bottom: 35px;}
.mb_40 { margin-bottom: 40px;}
.mb_50 { margin-bottom: 50px;}
.mb_60 { margin-bottom: 60px;}
.mb_80 { margin-bottom: 80px;}

.mr_05 { margin-right: 5px;}
.mr_10 { margin-right: 10px;}
.mr_15 { margin-right: 15px;}
.mr_20 { margin-right: 20px;}
.mr_25 { margin-right: 25px;}
.mr_30 { margin-right: 30px;}
.mr_35 { margin-right: 35px;}
.mr_40 { margin-right: 40px;}

.ml_05 { margin-left: 5px;}
.ml_10 { margin-left: 10px;}
.ml_15 { margin-left: 15px;}
.ml_20 { margin-left: 20px;}
.ml_25 { margin-left: 25px;}
.ml_30 { margin-left: 30px;}
.ml_35 { margin-left: 35px;}
.ml_40 { margin-left: 40px;}

.mtb_10 { margin-top: 10px; margin-bottom: 10px;}
.mtb_15 { margin-top: 15px; margin-bottom: 15px;}
.mtb_20 { margin-top: 20px; margin-bottom: 20px;}
.mtb_25 { margin-top: 25px; margin-bottom: 25px;}
.mtb_30 { margin-top: 30px; margin-bottom: 30px;}

.hidden {
	visibility: hidden;
}

.col170 { width: 170px;}
.col200 { width: 200px;}
.col210 { width: 210px;}
.col220 { width: 220px;}
.col230 { width: 230px;}
.col240 { width: 240px;}
.col250 { width: 250px;}
.col300 { width: 300px;}
.col350 { width: 350px;}
.col400 { width: 400px;}
.col450 { width: 450px;}

.small_txt { font-size: 80%;}


a.hover:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/*
===== 7: clearfix ===========================
*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* End hide from IE-mac */

.clear {
	clear: both;
}
